Bug 1466571 - [abrt] gnome-shell: center_pointer(): gnome-shell killed by signal 11
[abrt] gnome-shell: center_pointer(): gnome-shell killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0c8d4294346302b899d16c531e2...
:
: 1495312 1498589 1507302 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 22:44 EDT by Arne
Modified: 2018-05-03 04:06 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.58 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: core_backtrace (9.93 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: cpuinfo (1.39 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: dso_list (16.07 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: environ (1.57 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: maps (75.98 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: open_fds (1.29 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details
File: var_log_messages (661 bytes, text/plain)
2017-06-29 22:44 EDT, Arne
no flags Details

  None (edit)
Description Arne 2017-06-29 22:44:26 EDT
Version-Release number of selected component:
gnome-shell-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: center_pointer
executable:     /usr/bin/gnome-shell
journald_cursor: s=e825114b492b464a90fb6d531c0a4ff9;i=8548;b=87f11996581349d09d218d5dd840c421;m=21e8dcd;t=5531803e7d05b;x=4ab3bad0a954cd8
kernel:         4.11.6-301.fc26.x86_64
rootdir:        /
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 center_pointer at backends/meta-backend.c:133
 #1 meta_backend_x11_post_init at backends/x11/meta-backend-x11.c:432
 #2 meta_backend_x11_cm_post_init at backends/x11/cm/meta-backend-x11-cm.c:83
 #3 meta_init at core/main.c:569
Comment 1 Arne 2017-06-29 22:44:33 EDT
Created attachment 1293045 [details]
File: backtrace
Comment 2 Arne 2017-06-29 22:44:35 EDT
Created attachment 1293046 [details]
File: cgroup
Comment 3 Arne 2017-06-29 22:44:37 EDT
Created attachment 1293047 [details]
File: core_backtrace
Comment 4 Arne 2017-06-29 22:44:39 EDT
Created attachment 1293048 [details]
File: cpuinfo
Comment 5 Arne 2017-06-29 22:44:41 EDT
Created attachment 1293049 [details]
File: dso_list
Comment 6 Arne 2017-06-29 22:44:43 EDT
Created attachment 1293050 [details]
File: environ
Comment 7 Arne 2017-06-29 22:44:44 EDT
Created attachment 1293051 [details]
File: exploitable
Comment 8 Arne 2017-06-29 22:44:46 EDT
Created attachment 1293052 [details]
File: limits
Comment 9 Arne 2017-06-29 22:44:49 EDT
Created attachment 1293053 [details]
File: maps
Comment 10 Arne 2017-06-29 22:44:50 EDT
Created attachment 1293054 [details]
File: open_fds
Comment 11 Arne 2017-06-29 22:44:52 EDT
Created attachment 1293055 [details]
File: proc_pid_status
Comment 12 Arne 2017-06-29 22:44:53 EDT
Created attachment 1293056 [details]
File: var_log_messages
Comment 13 daozor 2017-09-25 14:59:49 EDT
*** Bug 1495312 has been marked as a duplicate of this bug. ***
Comment 14 CreativeWay 2017-10-04 13:02:34 EDT
*** Bug 1498589 has been marked as a duplicate of this bug. ***
Comment 15 Jan Niklas Hasse 2017-10-29 09:16:26 EDT
*** Bug 1507302 has been marked as a duplicate of this bug. ***
Comment 16 Fedora End Of Life 2018-05-03 04:06:31 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.